«CRLFON»
td {font-family: Arial, Helvetica, Swiss, Switzerland, Geneva, SansSerif, Sans Serif, sans-serif; font-size: 14px; font-style: normal; color: #000000; }
.mtDropdownMenu {position:absolute; overflow:hidden; left:-1000px; top:-1000px;}
.mtDropdownMenu .content {position:absolute;}
.mtDropdownMenu .items {position:relative;left:0px; top:0px;border:1px solid #999;z-index:2;}
.mtDropdownMenu.top .items {border-top:none;}
.mtDropdownMenu .item {color:#4A4B4B;font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;border:none;cursor:pointer;cursor:hand;}
.mtDropdownMenu .background {position:absolute;left:0px; top:0px;z-index:1;-moz-opacity:.8;filter:alpha(opacity=85);}
.mtDropdownMenu .shadowRight {position:absolute;z-index:3;top:3px; width:2px;-moz-opacity:.4;filter:alpha(opacity=40);}
.mtDropdownMenu .shadowBottom {position:absolute;z-index:1;left:3px; height:2px;-moz-opacity:.4;filter:alpha(opacity=40);}
.mtDropdownMenu .item.hover {background:#FFFFFF;color:#215685;}
.mtDropdownMenu .item img {margin-left:10px;}
«CRLFOFF»